Description: relax dependency on crate rustls-pemfile
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2022-06-28
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -22,7 +22,7 @@
 futures-util = { version = "0.3.1", default-features = false }
 hyper = { version = "0.14", features = ["full"] }
 rustls = { version = "0.20.1", default-features = false, features = ["tls12"] }
-rustls-pemfile = "0.2.1"
+rustls-pemfile = ">= 0.2.1, < 2"
 tokio = { version = "1.0", features = ["io-std", "macros", "net", "rt-multi-thread"] }
 
 [features]
